Subject: New Reply Received - Fwd: Your return has been processed
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 13 Dec 2020 10:12:53 +0000

Hi Yahya Ahmed Mohammed Ali Al- Dhurafi,  The customer has responded to the ticket.  Fwd: Your return has been processed  Ticket comment <div dir="ltr">hi<div><br></div>
<div>I have not still not received the refund of AED 80/- </div>
<div>As per my call with your customer service staff, he mentioned a refund done via reference number 157805102300039000 on 13th January to my credit card.</div>
<div>I don't see it reflecting in my account.</div>
<div>pls share a document proof of refund done to my account basis which I can take it up with my bank.</div>
<div>awaiting for your response</div>
<div><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, Nov 14, 2020 at 3:51 PM Ruksana Fiaz &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<div dir="auto">Dear Max team </div>
<div dir="auto">Is there anyone attending to this </div>
<div dir="auto">My credits is hard earned money</div>
<div dir="auto">I need a response today </div>
<div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Wed, Oct 28, 2020 at 10:25 AM Ruksana Fiaz &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<div dir="ltr">hi!<div><br></div>
<div>awaiting reply</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Tue, Oct 27, 2020 at 12:15 PM Ruksana Fiaz &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<div dir="ltr">
<div dir="ltr">pls acknowledge reading this email and what action is being taken</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Mon, Oct 26, 2020 at 11:51 AM Ruksana Fiaz &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<div dir="ltr">Hi!<div><br></div>
<div>response as follows</div>
<div><br></div>
<div>
<span style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>Please delete the app, reinstall it and try the purchase again. <b><font color="#0000ff">[ Deleted &amp; I have reinstalled ]</font></b></span><br style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><span style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>In the event that the same problem recurs, please provide us with the error image[<font color="#0000ff"><b> there is no error message, I am only stating after reinstalling the credit does not reflect in my credits]</b></font>, mobile type </span><font color="#0000ff"><b>[ Apple -IPHONE 6S ]</b></font><span style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>and mobile system version<b><font color="#0000ff">[</font></b></span><font color="#0000ff"><b>iOS 12.4.8]</b> </font>
</div>
<div>
<span style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>, in order for you to be served in the fullest way.</span><br style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><span style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>Thank you for your cooperation with us.</span>  <br>
</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Mon, Oct 26, 2020 at 9:19 AM Max &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 1598078</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 1598078<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Yahya Ahmed Mohammed Ali Al- Dhurafi : </div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr"><div dir="ltr">Hi Ruksana,<br><br>Thank you for contacting us.<br><br>Accept our full apologies for the inconvenience caused.<br><br>Please delete the app, reinstall it and try the purchase again.<br>In the event that the same problem recurs, please provide us with the error image, mobile type and mobile system version, in order for you to be served in the fullest way.<br>Thank you for your cooperation with us.<br><br>Note: If no response is given within 24 hours, the case will be closed automatically.<br><br>Do not hesitate to contact us with any inquiries.<br><br><br>Your friends<br>Support Team.<br>
</div></div></div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
</div>
<br><div><br></div>-- <br><div dir="ltr"><div dir="ltr"><div><div dir="ltr">Thanks &amp; Regards<div>Ruksana Fiaz</div>
</div></div></div></div>
</blockquote>
</div>
<br><div><br></div>-- <br><div dir="ltr"><div dir="ltr"><div><div dir="ltr">Thanks &amp; Regards<div>Ruksana Fiaz</div>
</div></div></div></div>
</div>
</blockquote>
</div>
<br><div><br></div>-- <br><div dir="ltr"><div dir="ltr"><div><div dir="ltr">Thanks &amp; Regards<div>Ruksana Fiaz</div>
</div></div></div></div>
</blockquote>
</div>
</div>-- <br><div dir="ltr"><div dir="ltr"><div><div dir="ltr">Thanks &amp; Regards<div>Ruksana Fiaz</div>
</div></div></div></div>
</blockquote>
<br><div><br></div>-- <br><div dir="ltr" class="gmail_signature"><div dir="ltr"><div><div dir="ltr">Thanks &amp; Regards<div>Ruksana Fiaz</div>
</div></div></div></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1598078